/* Viewport */
#viewport-detector {
	position: absolute;
	z-index: -9999;
	bottom: 0;
	left: 0;
	width: 1px;
	visibility: hidden;
}
@media only screen and (max-width : 479px) {
/* xxs */
}
@media only screen and (min-width : 480px) {
/* xs */
	#viewport-detector {
		width: 2px;
	}
}
@media only screen and (min-width : 768px) {
/* sm */
	#viewport-detector {
		width: 3px;
	}
}
@media only screen and (min-width : 992px) {
/* md */
	#viewport-detector {
		width: 4px;
	}
}
@media only screen and (min-width : 1200px) {
/* lg */
	#viewport-detector {
		width: 5px;
	}
}
@media only screen and (min-width : 1620px) {
/* xl */
	#viewport-detector {
		width: 6px;
	}
}
@media only screen and (min-width : 1940px) {
/* xxl */
	#viewport-detector {
		width: 7px;
	}
}
/***/

/********************************************************************************/
